/*     217475 : 스크롤 블록/셀 슬라이드 js      */
.empty__217475__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__217475__ p{font-size:17px;font-weight:bold}
.empty__217475__ dl{margin:0;text-align:left;color:#333}
.empty__217475__ dt{margin-bottom:5px;font-size:14px}
.empty__217475__ dd{margin:0;font-size:13px}


/*     217485 : BLANK 컨텐츠      */
.blank__217485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__217485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__217485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__217485__ {height:20px}
}

/*     269225 : 맞춤형 컨텐츠      */
.empty__269225__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#fff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__269225__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__269225__ .tab_wrap .tabs li {float:left;width:50%;}
.empty__269225__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:14px;font-family: 'S-CoreDream-3Light';color:#777;text-align:center;word-break:keep-all;}
.empty__269225__ .tab_wrap .tabs li:nth-child(12) a,
.empty__269225__ .tab_wrap .tabs li:nth-child(12):hover a {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}
.empty__269225__ .tab_wrap .tabs li:hover a,.empty__269225__ .tab_wrap .tabs li a:hover {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}

@media (max-width:1023px) {
	.empty__269225__ .tab_wrap .tabs li:nth-child(1n+1) {clear:none;}
	.empty__269225__ .tab_wrap .tabs li:nth-child(2n+1) {clear:both;}
}
@media all and (min-width:1024px) {
	.empty__269225__ .tab_wrap .tabs li {width:16.666%}
	.empty__269225__ .tab_wrap .tabs li a {line-height:50px;font-size:18px}
	.empty__269225__ .tab_wrap .tabs li:nth-child(5n+1) {clear:none;}
	.empty__269225__ .tab_wrap .tabs li:nth-child(6n+1) {clear:both;}
}



/*     217505 : BLANK 컨텐츠      */
.blank__217505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__217505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__217505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__217505__ {height:30px}
}

/*     217515 : 타이틀 텍스트      */
.title__217515__ {font-size:0}
.title__217515__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__217515__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__217515__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__217515__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__217515__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__217515__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__217515__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__217515__ p:after {top:20px;width:20px;}
}

/*     217525 : BLANK 컨텐츠      */
.blank__217525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__217525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__217525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__217525__ {height:30px}
}

/*     217535 : 텍스트 박스      */
.text__217535__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__217535__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__217535__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__217535__ .title span{position:relative;}
.text__217535__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__217535__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__217535__ .title{font-size:18px;}
	.text__217535__ .text{font-size:18px;}
}

/*     217545 : 실선      */
.solid_line__217545__ {display:block;position:relative;width:100%;height:160px}
.solid_line__217545__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__217545__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__217545__ {height:40px}
}

/*     217555 : 타이틀 텍스트      */
.title__217555__ {font-size:0}
.title__217555__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__217555__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__217555__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__217555__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__217555__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__217555__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__217555__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__217555__ p:after {top:20px;width:20px;}
}

/*     217715 : BLANK 컨텐츠      */
.blank__217715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__217715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__217715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__217715__ {height:30px}
}

/*     217725 : 장문 텍스트      */
.textarea__217725__ p {
	display:block;margin:0;padding:0;word-break:keep-all;font-family: 'S-CoreDream-3Light';
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__217725__ p {font-size:18px}
}

/*     217565 : BLANK 컨텐츠      */
.blank__217565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__217565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__217565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__217565__ {height:30px}
}

/*     217575 : 텍스트 박스      */
.text__217575__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__217575__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__217575__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__217575__ .title span{position:relative;}
.text__217575__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__217575__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__217575__ .title{font-size:18px;}
	.text__217575__ .text{font-size:18px;}
}

/*     217585 : 실선      */
.solid_line__217585__ {display:block;position:relative;width:100%;height:160px}
.solid_line__217585__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__217585__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__217585__ {height:40px}
}

/*     217595 : 타이틀 텍스트      */
.title__217595__ {font-size:0}
.title__217595__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__217595__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__217595__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__217595__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__217595__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__217595__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__217595__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__217595__ p:after {top:20px;width:20px;}
}

/*     217605 : BLANK 컨텐츠      */
.blank__217605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__217605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__217605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__217605__ {height:30px}
}

/*     217615 : 텍스트 박스      */
.text__217615__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__217615__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__217615__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__217615__ .title span{position:relative;}
.text__217615__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__217615__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__217615__ .title{font-size:18px;}
	.text__217615__ .text{font-size:18px;}
}

/*     217625 : 실선      */
.solid_line__217625__ {display:block;position:relative;width:100%;height:160px}
.solid_line__217625__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__217625__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__217625__ {height:40px}
}

/*     217635 : 타이틀 텍스트      */
.title__217635__ {font-size:0}
.title__217635__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__217635__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__217635__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__217635__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__217635__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__217635__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__217635__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__217635__ p:after {top:20px;width:20px;}
}

/*     217645 : BLANK 컨텐츠      */
.blank__217645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__217645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__217645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__217645__ {height:30px}
}

/*     217655 : 텍스트 박스      */
.text__217655__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__217655__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__217655__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__217655__ .title span{position:relative;}
.text__217655__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__217655__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__217655__ .title{font-size:18px;}
	.text__217655__ .text{font-size:18px;}
}

/*     217665 : 실선      */
.solid_line__217665__ {display:block;position:relative;width:100%;height:160px}
.solid_line__217665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__217665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__217665__ {height:40px}
}

/*     217675 : 타이틀 텍스트      */
.title__217675__ {font-size:0}
.title__217675__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__217675__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__217675__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__217675__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__217675__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__217675__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__217675__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__217675__ p:after {top:20px;width:20px;}
}

/*     217685 : BLANK 컨텐츠      */
.blank__217685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__217685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__217685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__217685__ {height:30px}
}

/*     217695 : 텍스트 박스      */
.text__217695__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__217695__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__217695__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__217695__ .title span{position:relative;}
.text__217695__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__217695__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__217695__ .title{font-size:18px;}
	.text__217695__ .text{font-size:18px;}
}

/*     217705 : 공백      */
.solid_line__217705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__217705__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__217705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__217705__ {height:30px}
}

